<?php
// Version: 2.0.16; EmailTemplates

global $context, $birthdayEmails;

// Since all of these strings are being used in emails, numeric entities should be used.
// Do not translate anything that is between {}, they are used as replacement variables and MUST remain exactly how they are.
//   Additionally do not translate the @additioinal_parmas: line or the variable names in the lines that follow it.  You may
//   translate the description of the variable.  Do not translate @description:, however you may translate the rest of that line.
// Do not use block comments in this file, they will have special meaning.
$txt['scheduled_approval_email_topic'] = 'Følgende emner afventer godkendelse:';
$txt['scheduled_approval_email_msg'] = 'Følgende indlæg afventer godkendelse:';
$txt['scheduled_approval_email_attach'] = 'Følgende vedhæftninger afventer godkendelse:';
$txt['scheduled_approval_email_event'] = 'Følgende begivenheder afventer godkendelse:';

$txt['emails'] = array(
	'resend_activate_message' => array(
		/*
			@additional_params: resend_activate_message
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK: The url link to activate the member's account.
				ACTIVATIONCODE: The code needed to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Velkommen til {FORUMNAME}',
		'body' => 'Du er nu registreret med en konto hos {FORUMNAME}, {REALNAME}!

Dit brugernavn er "{USERNAME}".

Før du kan logge ind er du først nødt til at aktivere din konto. For at gøre dette skal du følge dette link:

{ACTIVATIONLINK}

Skulle du opleve problemer med aktiveringen, skal du venligst bruge koden "{ACTIVATIONCODE}".

{REGARDS}',
	),

	'resend_pending_message' => array(
		/*
			@additional_params: resend_pending_message
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'Velkommen til {FORUMNAME}',
		'body' => 'Din registreringsforespørgsel hos {FORUMNAME} er blevet modtaget, {REALNAME}.

Brugernavnet du registrerede med var {USERNAME}.

Før du kan logge ind og starte med at bruge forummet, skal din forespørgsel godkendes. Når dette er sket, vil du modtage ennu en e-mail fra denne adresse.

{REGARDS}',
	),
	'mc_group_approve' => array(
		/*
			@additional_params: mc_group_approve
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was accepted into.
			@description: The request to join a particular membergroup has been accepted.
		*/
		'subject' => 'Godkendelse af gruppemedlemsskab',
		'body' => '{USERNAME},

Vi er glade for at kunne meddele dig at din ansøgning om at slutte dig til gruppen "{GROUPNAME}" hos {FORUMNAME} er blevet accepteret, og din konto er blevet opdateret til at inkludere denne nye medlemsgruppe.

{REGARDS}',
	),
	'mc_group_reject' => array(
		/*
			@additional_params: mc_group_reject
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was rejected from.
			@description: The request to join a particular membergroup has been rejected.
		*/
		'subject' => 'Godkendelse af Gruppemedlemsskab',
		'body' => '{USERNAME},

Vi er glade for at kunne meddele dig at din forespørgsel om at tilslutte dig "{GROUPNAME}" gruppen hos {FORUMNAME} er blevet accepteret, og din konto er blevet opdateret for at inkludere denne til den nye medlemsgruppe.

{REGARDS}',
	),
	'mc_group_reject_reason' => array(
		/*
			@additional_params: mc_group_reject_reason
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was rejected from.
				REASON: Reason for the rejection.
			@description: The request to join a particular membergroup has been rejected with a reason given.
		*/
		'subject' => 'Afvisning på Gruppemedlemsskab',
		'body' => '{USERNAME},

Vi beklager at skulle meddele dig at din forespørgsel om at slutte dig til  "{GROUPNAME}" gruppen hos {FORUMNAME} er blevet afvist.

Dette er sket af følgende grund: {REASON}

{REGARDS}',
	),
	'admin_approve_accept' => array(
		/*
			@additional_params: admin_approve_accept
				NAME: The display name of the member.
				USERNAME: The user name for the member receiving the email.
				PROFILELINK: The URL of the profile page.
				FORGOTPASSWORDLINK: The URL of the "forgot password" page.
			@description:
		*/
		'subject' => 'Velkommen til {FORUMNAME}',
		'body' => 'Velkommen, {NAME}!

Din konto er blevet aktiveret manuelt af administratoren og du kan nu logge ind og poste. Dit brugernavn er: {USERNAME}

Du kan ændre brugernavnet efter du har logget ind ved at gå til siden for din profil, eller ved at besøge denne side efter du har logget ind:
{PROFILELINK}

{REGARDS}',
	),
	'admin_approve_activation' => array(
		/*
			@additional_params: admin_approve_activation
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK: The url link to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE: The activation code.
			@description:
		*/
		'subject' => 'Velkommen til {FORUMNAME}',
		'body' => 'Velkommen, {USERNAME}!

Din konto hos {FORUMNAME} er blevet godkendt af forumadministratoren, og skal nu aktiveres før du kan starte med at poste. Brug venligst linket herunder for at aktivere din konto:
{ACTIVATIONLINK}

{REGARDS}',
	),
	'admin_approve_reject' => array(
		/*
			@additional_params: admin_approve_reject
				USERNAME: The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'Registrering afvist',
		'body' => '{USERNAME},

Desværre er din ansøgning om at melde dig til {FORUMNAME} blevet afvist.

{REGARDS}',
	),
	'admin_approve_delete' => array(
		/*
			@additional_params: admin_approve_delete
				USERNAME: The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'Konto slettet',
		'body' => '{USERNAME},

Din konto hos {FORUMNAME} er blevet slettet. Dette kan være fordi du aldrig aktiverede din konto, hvor i så fald du skulle kunne registrere igen.

{REGARDS}',
	),
	'admin_approve_remind' => array(
		/*
			@additional_params: admin_approve_remind
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK: The url link to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE: The activation code.
			@description:
		*/
		'subject' => 'Registrationspåmindelse',
		'body' => '{USERNAME},

Du har endnu ikke aktiveret din konto hos {FORUMNAME}.

Brug venligst linket herunder for at aktivere din konto:
{ACTIVATIONLINK}

{REGARDS}',
	),
	'admin_register_activate' => array(
		/*
			@additional_params:
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK: The url link to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE: The activation code.
			@description:
		*/
		'subject' => 'Velkommen til {FORUMNAME}',
		'body' => 'Tak fordi du registrerede dig hos {FORUMNAME}. Dit brugernavn er {USERNAME} og dit kodeord er{PASSWORD}.

Før du kan logge ind, skal du først aktivere din konto ved at benytte følgende link:

{ACTIVATIONLINK}

Skulle du opleve problemer med registreringen, besøg da linket {ACTIVATIONLINKWITHOUTCODE} og angiv koden "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'admin_register_immediate' => array(
		'subject' => 'Velkommen til {FORUMNAME}',
		'body' => 'Tak fordi du registrerede dig hos {FORUMNAME}. Dit brugernavn er {USERNAME} og dit kodeord er {PASSWORD}.

{REGARDS}',
	),
	'new_announcement' => array(
		/*
			@additional_params: new_announcement
				TOPICSUBJECT: The subject of the topic being announced.
				MESSAGE: The message body of the first post of the announced topic.
				TOPICLINK: A link to the topic being announced.
			@description:

		*/
		'subject' => 'Ny annoncering: {TOPICSUBJECT}',
		'body' => '{MESSAGE}

For at afmelde dig fra disse meddelelser, skal du logge ind i forummet og fjerne fluebenet ved "Modtag forum bekendtgørelser og vigtige meddelelser per e-mail." i din profil.

Du kan se den fulde meddelelse ved at følge dette link:
{TOPICLINK}

{REGARDS}',
	),
	'notify_boards_once_body' => array(
		/*
			@additional_params: notify_boards_once_body
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				MESSAGE: This is the body of the message.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Nyt emne: {TOPICSUBJECT}',
		'body' => 'Et nyt emne, \'{TOPICSUBJECT}\', er blevet oprettet i et board du følger.

Du kan se det her
{TOPICLINK}

Flere emner kan blive postet, men du vil ikke modtage flere e-mail meddelelser før du returnerer til boardet og læser nogle af dem.

Indholdet af emnet er vist herunder:
{MESSAGE}

Afmeld dig fra nye emner ved at bruge dette link:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards_once' => array(
		/*
			@additional_params: notify_boards_once
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Nyt Emne: {TOPICSUBJECT}',
		'body' => 'Et nyt emne, \'{TOPICSUBJECT}\', er blevet oprettet i et board du abonnerer på.

Du kan se det her
{TOPICLINK}

Flere emner kan blive postet, men du vil ikke modtage flere e-mail meddelelser før du returnerer til boardet og læser nogle af dem.

Afmeld dig fra nye emner ved at bruge dette link:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards_body' => array(
		/*
			@additional_params: notify_boards_body
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				MESSAGE: This is the body of the message.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Nyt Emne: {TOPICSUBJECT}',
		'body' => 'Et nyt emne, \'{TOPICSUBJECT}\', er blevet oprettet i et board du abonnerer på.

Du kan se det her
{TOPICLINK}

Indholdet af emnet er vist herunder:
{MESSAGE}

Afmeld dig fra nye emner fra dette board ved at bruge dette link:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards' => array(
		/*
			@additional_params: notify_boards
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Nyt Emne: {TOPICSUBJECT}',
		'body' => 'Et nyt emne, \'{TOPICSUBJECT}\', er blevet oprettet i et board du abonnerer på.

Du kan se det her
{TOPICLINK}

Afmeld dig fra nye emner fra dette board ved at bruge dette link:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'request_membership' => array(
		/*
			@additional_params: request_membership
				RECPNAME: The name of the person recieving the email
				APPYNAME: The name of the person applying for group membership
				GROUPNAME: The name of the group being applied to.
				REASON: The reason given by the applicant for wanting to join the group.
				MODLINK: Link to the group moderation page.
			@description:
		*/
		'subject' => 'Ny Gruppe Anmodelse',
		'body' => '{RECPNAME},

{APPYNAME} har forespurgt medlemsskab til gruppen "{GROUPNAME}". Brugeren har angivet følgende grund:

{REASON}

Du kan godkende denne anmodning ved at klikke på linket herunder:

{MODLINK}

{REGARDS}',
	),
	'paid_subscription_reminder' => array(
		/*
			@additional_params: scheduled_approval
				REALNAME: The real (display) name of the person receiving the email.
				PROFILE_LINK: Link to profile of member receiving email where can renew.
				SUBSCRIPTION: Name of the subscription.
				END_DATE: Date it expires.
			@description:
		*/
		'subject' => 'Abonnement ved at udløbe hos {FORUMNAME}',
		'body' => '{REALNAME},

Et abonnement du abonnerer på hos {FORUMNAME} er ved at udløbe. Hvis, da du oprettede abonnementet valgte du automatisk at forny det, behøver du ikke foretage dig noget - ellers kan du overveje at abonnere en gang til. Detaljer kan ses herunder:

Navn på abonnementet: {SUBSCRIPTION}
Udløber: {END_DATE}

For at redigere dine abonnementer skal du følge linket herunder:
{PROFILE_LINK}

{REGARDS}',
	),
	'activate_reactivate' => array(
		/*
			@additional_params: activate_reactivate
				ACTIVATIONLINK: The url link to reactivate the member's account.
				ACTIVATIONCODE: The code needed to reactivate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
			@description:
		*/
		'subject' => 'Velkommen {FORUMNAME}',
		'body' => 'For igen at validere din e-mail-adresse, er din konto blevet deaktiveret. Klik på følgende link for at aktivere den igen:
{ACTIVATIONLINK}

Skulle du opleve problemer med aktiveringen, skal du bruge følgende kode "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'forgot_password' => array(
		/*
			@additional_params: forgot_password
				REALNAME: The real (display) name of the person receiving the reminder.
				REMINDLINK: The link to reset the password.
				IP: The IP address of the requester.
				MEMBERNAME:
			@description:
		*/
		'subject' => 'Nyt kodeord til {FORUMNAME}',
		'body' => 'Kære {REALNAME},
Denne e-mail er blevet sendt til dig fordi \'glemt dit kodeord\' funktionen er blevet brugt på din konto. For at angive et nyt kodeord skal du klikke på følgende link:
{REMINDLINK}

IP: {IP}
Brugernavn: {MEMBERNAME}

{REGARDS}',
	),
	'forgot_openid' => array(
		/*
			@additional_params: forgot_password
				REALNAME: The real (display) name of the person receiving the reminder.
				IP: The IP address of the requester.
				OPENID: The members OpenID identity.
			@description:
		*/
		'subject' => 'OpenID påmindelse fra {FORUMNAME}',
		'body' => 'Kære {REALNAME},
Denne e-mail er blevet sendt til dig fordi \'glemt OpenID\' funktionen er blevet brugt på din konto. Herunder er det OpenID som er assosieret med din konto:
{OPENID}

IP: {IP}
Username: {MEMBERNAME}

{REGARDS}',
	),
	'scheduled_approval' => array(
		/*
			@additional_params: scheduled_approval
				REALNAME: The real (display) name of the person receiving the email.
				BODY: The generated body of the mail.
			@description:
		*/
		'subject' => 'Sammenfatning af indlæg der afventer godkendelse hos {FORUMNAME}',
		'body' => '{REALNAME},

Denne e-mail indeholder en liste af emner der afventer godkendelse hos {FORUMNAME}.

{BODY}

Log venligst ind i forummet for at gennemse disse emner.
{SCRIPTURL}

{REGARDS}',
	),
	'send_topic' => array(
		/*
			@additional_params: send_topic
				TOPICSUBJECT: The subject of the topic being sent.
				SENDERNAME: The name of the member sending the topic.
				RECPNAME: The name of the person receiving the email.
				TOPICLINK: A link to the topic being sent.
			@description:
		*/
		'subject' => 'Emne: {TOPICSUBJECT} (Fra: {SENDERNAME})',
		'body' => 'Kære {RECPNAME},
Jeg vil gerne have du checker emnet "{TOPICSUBJECT}" hos {FORUMNAME}. For at se emnet skal du klikke på dette link:

{TOPICLINK}

På forhånd tak,

{SENDERNAME}',
	),
	'send_topic_comment' => array(
		/*
			@additional_params: send_topic_comment
				TOPICSUBJECT: The subject of the topic being sent.
				SENDERNAME: The name of the member sending the topic.
				RECPNAME: The name of the person receiving the email.
				TOPICLINK: A link to the topic being sent.
				COMMENT: A comment left by the sender.
			@description:
		*/
		'subject' => 'Emne: {TOPICSUBJECT} (Fra: {SENDERNAME})',
		'body' => 'Kære {RECPNAME},
Jeg vil gerne have du checker emnet "{TOPICSUBJECT}" hos {FORUMNAME}. For at se emnet skal du klikke på dette link:

{TOPICLINK}

En kommentar er også blevet tilføjet angående dette emne:
{COMMENT}

På forhånd tak,

{SENDERNAME}',
	),
	'send_email' => array(
		/*
			@additional_params: send_email
				EMAILSUBJECT: The subject the user wants to email.
				EMAILBODY: The body the user wants to email.
				SENDERNAME: The name of the member sending the email.
				RECPNAME: The name of the person receiving the email.
			@description:
		*/
		'subject' => '{EMAILSUBJECT}',
		'body' => '{EMAILBODY}',
	),
	'report_to_moderator' => array(
		/*
			@additional_params: report_to_moderator
				TOPICSUBJECT: The subject of the reported post.
				POSTERNAME: The report post's author's name.
				REPORTERNAME: The name of the person reporting the post.
				TOPICLINK: The url of the post that is being reported.
				REPORTLINK: The url of the moderation center report.
				COMMENT: The comment left by the reporter, hopefully to explain why they are reporting the post.
			@description: When a user reports a post this email is sent out to moderators and admins of that board.
		*/
		'subject' => 'Rapporteret indlæg: {TOPICSUBJECT} af {POSTERNAME}',
		'body' => 'Følgende indlæg, "{TOPICSUBJECT}" af {POSTERNAME} er blevet rapporteret af {REPORTERNAME} i et board du modererer:

Emnet: {TOPICLINK}
Moderationscenter: {REPORTLINK}

Personen der rapporterede har skrevet følgende kommentar:
{COMMENT}

{REGARDS}',
	),
	'change_password' => array(
		/*
			@additional_params: change_password
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
			@description:
		*/
		'subject' => 'Nye kodeordsdetaljer',
		'body' => 'Hej, {USERNAME}!

Dine login-detaljer hos {FORUMNAME} er blevet ændret og dit kodeord nulstillet. Herunder er dine nye login-detaljer.

Dit brugernavn er "{USERNAME}" og dit kodeord er "{PASSWORD}".

Du kan ændre det efter du har logget ind ved at gå til siden for din profil, eller ved at besøge denne side efter du har logget ind:
{SCRIPTURL}?action=profile

{REGARDS}',
	),
	'register_activate' => array(
		/*
			@additional_params: register_activate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				ACTIVATIONLINK: The url link to reactivate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE: The code needed to reactivate the member's account.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Velkommen til {FORUMNAME}',
		'body' => 'Du er nu registreret med en konto hos {FORUMNAME}, {REALNAME}!

Din kontos brugernavn er {USERNAME} og dets kodeord er {PASSWORD} (som kan ændres senere.)

Før du kan logge ind, er du først nødt til at aktivere din konto. For at gøre det, skal du følge dette link:

{ACTIVATIONLINK}

Skulle du have problemer med aktiveringen, skal du venligst bruge koden "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'register_openid_activate' => array(
		/*
			@additional_params: register_activate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
				ACTIVATIONLINK: The url link to reactivate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE: The code needed to reactivate the member's account.
			@description:
		*/
		'subject' => 'Velkommen til {FORUMNAME}',
		'body' => 'Du er nu registreret med en konto hos {FORUMNAME}, {REALNAME}!

Din kontos brugernavn er {USERNAME}. You have chosen to authenticate using the following OpenID identity:
{OPENID}

Før du kan logge ind, er du først nødt til at aktivere din konto. For at gøre det, skal du følge dette link:

{ACTIVATIONLINK}

Skulle du have problemer med aktiveringen, skal du venligst bruge koden "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'register_coppa' => array(
		/*
			@additional_params: register_coppa
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				COPPALINK: The url link to the coppa form.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Velkommen til {FORUMNAME}',
		'body' => 'Du er nu registreret med en konto hos {FORUMNAME}, {REALNAME}!

Din kontos brugernavn er {USERNAME} og dets kodeord er {PASSWORD} (som kan ændres senere.)

Før du kan logge ind, skal administratoren have samtykke fra din forælder/værge før du kan slutte dig til forummet. Du kan få mere information i linket herunder:

{COPPALINK}

{REGARDS}',
	),
	'register_openid_coppa' => array(
		/*
			@additional_params: register_coppa
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
				COPPALINK: The url link to the coppa form.
			@description:
		*/
		'subject' => 'Velkommen til {FORUMNAME}',
		'body' => 'Du er nu registreret med en konto hos {FORUMNAME}, {REALNAME}!

Din kontos brugernavn er {USERNAME}.

You have chosen to authenticate using the following OpenID identity:
{OPENID}

Før du kan logge ind, skal administratoren have samtykke fra din forælder/værge før du kan slutte dig til forummet. Du kan få mere information i linket herunder:

{COPPALINK}

{REGARDS}',
	),
	'register_immediate' => array(
		/*
			@additional_params: register_immediate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Velkommen til {FORUMNAME}',
		'body' => 'Tak fordi du registrerede dig hos {FORUMNAME}. Dit brugernavn er {USERNAME}. Hvis du har glemt din adgangskode, kan du ændre den her {FORGOTPASSWORDLINK}.

{REGARDS}',
	),
	'register_openid_immediate' => array(
		/*
			@additional_params: register_immediate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
			@description:
		*/
		'subject' => 'Velkommen til {FORUMNAME}',
		'body' => 'Du er nu registreret med en konto hos {FORUMNAME}, {REALNAME}!

Din kontos brugernavn er {USERNAME}.

Du har valgt at identificere dig ved brug af følgende OpenID:
{OPENID}

Du kan opdatere din profil, ved at besøge denne side efter du har logget ind:

{SCRIPTURL}?action=profile

{REGARDS}',
	),
	'register_pending' => array(
		/*
			@additional_params: register_pending
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Velkommen til {FORUMNAME}',
		'body' => 'Din registreringsforespørgsel hos {FORUMNAME} er blevet modtaget, {REALNAME}.

Brugernavnet du registrerede med var {USERNAME} og kodeordet var {PASSWORD}.

Før du kan logge ind og starte med at bruge forummet, skal din forespørgsel godkendes. Når dette er sket, vil du modtage en ny e-mail fra denne adresse.

{REGARDS}',
	),
	'register_openid_pending' => array(
		/*
			@additional_params: register_pending
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
			@description:
		*/
		'subject' => 'Velkommen til {FORUMNAME}',
		'body' => 'Din registreringsforespørgsel hos {FORUMNAME} er blevet modtaget, {REALNAME}.

Brugernavnet du registrerede med var {USERNAME}.

Du har valgt at identificere dig ved brug af følgende OpenID:
{OPENID}

Før du kan logge ind og starte med at bruge forummet, skal din forespørgsel godkendes. Når dette er sket, vil du modtage en ny e-mail fra denne adresse.

{REGARDS}',
	),
	'notification_reply' => array(
		/*
			@additional_params: notification_reply
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
			@description:
		*/
		'subject' => 'Emne svar: {TOPICSUBJECT}',
		'body' => 'Et svar er blevet oprettet i et emne du abonnerer på af {POSTERNAME}.

Se svaret her: {TOPICLINK}

Afmeld dette emne ved at klikke på dette link: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_reply_body' => array(
		/*
			@additional_params: notification_reply_body
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
				MESSAGE:
			@description:
		*/
		'subject' => 'Emne svar: {TOPICSUBJECT}',
		'body' => 'Et svar er blevet oprettet i et emne du abonnerer på af {POSTERNAME}.

Se svaret her: {TOPICLINK}

Afmeld dette emne ved at klikke på dette link: {UNSUBSCRIBELINK}

Indholdet af svaret er vist herunder:
{MESSAGE}

{REGARDS}',
	),
	'notification_reply_once' => array(
		/*
			@additional_params: notification_reply_once
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
			@description:
		*/
		'subject' => 'Emne svar: {TOPICSUBJECT}',
		'body' => 'Et svar er blevet oprettet i et emne du abonnerer på af {POSTERNAME}.

Se svaret her: {TOPICLINK}

Afmeld dette emne ved at klikke på dette link: {UNSUBSCRIBELINK}

Flere svar kan være blevet oprettet, men du vil ikke modtage flere meddelelser før du har læst emnet.

{REGARDS}',
	),
	'notification_reply_body_once' => array(
		/*
			@additional_params: notification_reply_body_once
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
				MESSAGE:
			@description:
		*/
		'subject' => 'Emne svar: {TOPICSUBJECT}',
		'body' => 'Et svar er blevet oprettet i et emne du abonnerer på af {POSTERNAME}.

Se svaret her: {TOPICLINK}

Afmeld dette emne ved at klikke på dette link: {UNSUBSCRIBELINK}

Indholdet af svaret er vist herunder:
{MESSAGE}

Flere svar kan være blevet oprettet, men du vil ikke modtage flere meddelelser før du har læst emnet.

{REGARDS}',
	),
	'notification_sticky' => array(
		/*
			@additional_params: notification_sticky
			@description:
		*/
		'subject' => 'Emne fremhævet: {TOPICSUBJECT}',
		'body' => 'Et emne du abonnerer på er blevet fremhævet af {POSTERNAME}.

Se det flettede emne her: {TOPICLINK}

Afmeld dette emne ved at klikke på dette link: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_lock' => array(
		/*
			@additional_params: notification_lock
			@description:
		*/
		'subject' => 'Emne låst: {TOPICSUBJECT}',
		'body' => 'Et emne du abonnerer på er blevet låst af {POSTERNAME}.

Se det flettede emne her: {TOPICLINK}

Afmeld dette emne ved at klikke på dette link: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_unlock' => array(
		/*
			@additional_params: notification_unlock
			@description:
		*/
		'subject' => 'Emne oplåst: {TOPICSUBJECT}',
		'body' => 'Et emne du abonnerer på er blevet låst op af {POSTERNAME}.

Se det flettede emne her: {TOPICLINK}

Afmeld dette emne ved at klikke på dette link: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_remove' => array(
		/*
			@additional_params: notification_remove
			@description:
		*/
		'subject' => 'Emne fjernet: {TOPICSUBJECT}',
		'body' => 'Et emne du abonnerer på er blevet fjernet af {POSTERNAME}.

{REGARDS}',
	),
	'notification_move' => array(
		/*
			@additional_params: notification_move
			@description:
		*/
		'subject' => 'Emne flyttet: {TOPICSUBJECT}',
		'body' => 'Et emne du abonnerer på er blevet flyttet til et andet board af {POSTERNAME}.

Se det flettede emne her: {TOPICLINK}

Afmeld dette emne ved at klikke på dette link: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_merge' => array(
		/*
			@additional_params: notification_merged
			@description:
		*/
		'subject' => 'Emne flettet: {TOPICSUBJECT}',
		'body' => 'Et emne du abonnerer på er blevet flettet med et andet emne af {POSTERNAME}.

Se det flettede emne her: {TOPICLINK}

Afmeld dette emne ved at klikke på dette link: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_split' => array(
		/*
			@additional_params: notification_split
			@description:
		*/
		'subject' => 'Emne delt: {TOPICSUBJECT}',
		'body' => 'Et emne du abonnerer på er blevet delt i to eller flere emner af {POSTERNAME}.

Se hvad der er tilbage af dette emne her: {TOPICLINK}

Afmeld dette emne ved at klikke på dette link: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'admin_notify' => array(
		/*
			@additional_params: admin_notify
				USERNAME:
				PROFILELINK:
			@description:
		*/
		'subject' => 'Et nyt medlem har meldt sig',
		'body' => '{USERNAME} har lige oprettet en ny konto som medlem i dit forum. Klik på linket herunder for at se vedkommendes profil.
{PROFILELINK}

{REGARDS}',
	),
	'admin_notify_approval' => array(
		/*
			@additional_params: admin_notify_approval
				USERNAME:
				PROFILELINK:
				APPROVALLINK:
			@description:
		*/
		'subject' => 'Et nyt medlem har meldt sig',
		'body' => '{USERNAME} har lige oprettet en ny konto som medlem i dit forum. Klik på linket herunder for at se vedkommendes profil.
{PROFILELINK}

Før dette medlem kan begynde at poste skal vedkommende først have sin konto godkendt. Klik på linket herunder for at gå til siden for medlemsgodkendelse.
{APPROVALLINK}

{REGARDS}',
	),
	'admin_attachments_full' => array(
		/*
			@additional_params: admin_attachments_full
				REALNAME:
			@description:
		*/
		'subject' => 'Vigtigt! Mappen til vedhæftninger er næsten fuld',
		'body' => '{REALNAME},

Mappen til vedhæftede filer hos {FORUMNAME} er næsten fuld. Gå venligst til forummet for at løse dette problem.

Når først mappen til vedhæftninger når dets maksimum, kan brugere ikke længere vedhæfte filer eller uploade egne avatarer (hvis dette er aktiveret).

{REGARDS}',
	),
	'paid_subscription_refund' => array(
		/*
			@additional_params: paid_subscription_refund
				NAME: Subscription title.
				REALNAME: Recipients name
				REFUNDUSER: Username who took out the subscription.
				REFUNDNAME: User's display name who took out the subscription.
				DATE: Today's date.
				PROFILELINK: Link to members profile.
			@description:
		*/
		'subject' => 'Refunderet betalt abonnement',
		'body' => '{REALNAME},

Et medlem har modtaget en refundering på et betalt abonnement. Herunder er detaljerne på abonnementet:

	Abonnement: {NAME}
	Brugernavn: {REFUNDNAME} ({REFUNDUSER})
	Dato: {DATE}

Du kan se dette medlems profil ved at klikke på linket herunder:
{PROFILELINK}

{REGARDS}',
	),
	'paid_subscription_new' => array(
		/*
			@additional_params: paid_subscription_new
				NAME: Subscription title.
				REALNAME: Recipients name
				SUBEMAIL: Email address of the user who took out the subscription
				SUBUSER: Username who took out the subscription.
				SUBNAME: User's display name who took out the subscription.
				DATE: Today's date.
				PROFILELINK: Link to members profile.
			@description:
		*/
		'subject' => 'Ny betalt abonnement',
		'body' => '{REALNAME},

Et medlem har købt et abonnement. Herunder er detaljerne på abonnementet:

	Abonnement: {NAME}
	Brugernavn: {SUBNAME} ({SUBUSER})
	Brugerens e-mail: {SUBEMAIL}
	Pris: {PRICE}
	Dato: {DATE}

Du kan se dette medlems profil ved at klikke på linket herunder:
{PROFILELINK}

{REGARDS}',
	),
	'paid_subscription_error' => array(
		/*
			@additional_params: paid_subscription_error
				ERROR: Error message.
				REALNAME: Recipients name
			@description:
		*/
		'subject' => 'Betalt abonnement udførsel fejlede',
		'body' => '{REALNAME},

Følgende fejl forekom da et betalt abonnement skulle behandles
---------------------------------------------------------------
{ERROR}

{REGARDS}',
	),
);

/*
	@additional_params: happy_birthday
		REALNAME: The real (display) name of the person receiving the birthday message.
	@description: A message sent to members on their birthday.
*/
$birthdayEmails = array(
	'happy_birthday' => array(
		'subject' => 'Tillykke med fødselsdagen fra {FORUMNAME}.',
		'body' => 'Kære {REALNAME},

Vi her hos {FORUMNAME} vil gerne ønske dig en god fødselsdag. Må denne dag og de kommende år blive fulde af fornøjelser.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=2676">Thantos</a>',
	),
	'karlbenson1' => array(
		'subject' => 'På din fødselsdag...',
		'body' => 'Vi kunne have sendt dig et fødselsdagskort. Vi kunne have sendt dig nogle blomster eller en kage.

Men det gjorde vi ikke.

Vi kunne endda have sendt dig en af disse automatisk genererede beskeder til at ønske dig en god fødselsdag for vi ikke engang behøver at udskifte INDSÆT NAVN.

Men det gjorde vi ikke

Vi skrev denne fødslesdagshilsen kun til dig.

Vi vil gerne have lov til at ønske dig en meget speciel fødselsdag.

{REGARDS}

//:: Denne meddelelse blev automatisk genereret :://',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>',
	),
	'nite0859' => array(
		'subject' => 'Tillykke med fødselsdagen!',
		'body' => 'Dine venner hos {FORUMNAME} vil gerne have lov til at tage noget af din tid til at ønske dig tillykke med fødselsdagen, {REALNAME}. Hvis du ikke har gjort det i et stykke tid, så tag venligst lidt tid og besøg vores community så andre kan få muligheden til
 at give dig deres varme hilsener.

Selvom i dag er din fødselsdag, {REALNAME}, vil vi gerne påminde dig om at dit medlemsskab i vores community har været en gave for os indtil nu.

De bedste lykønskninger,
Staben fra {FORUMNAME}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=46625">nite0859</a>',
	),
	'zwaldowski' => array(
		'subject' => 'Fødselsdagshilsener til {REALNAME}',
		'body' => 'Kære {REALNAME},

Endnu et år i dit liv er passeret. Vi hos {FORUMNAME} håber det har været fyldt med glæde, og ønsker dig held i det kommende.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=72038">zwaldowski</a>',
	),
	'geezmo' => array(
		'subject' => 'Tillykke med fødselsdagen, {REALNAME}!',
		'body' => 'Ved du hvem der har fødselsdag i dag, {REALNAME}?

Vi ved det... DIG!

Tillykke med fødselsdagen!

Du er nu et år ældre, men vi håber du er en del gladere end sidste år.

Nyd din dag i dag, {REALNAME}!

- Fra din {FORUMNAME} familie',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=48671">geezmo</a>',
	),
	'karlbenson2' => array(
		'subject' => 'Din fødselsdagshilsen',
		'body' => 'Vi håber din fødselsdag er den bedste nogensinde, skyet, solfyldt eller hvordan vejret nu engang er.
Nyd en masse fødselsdagskage og en masse sjov, og fortæl os hvad du har lavet.

Vi håber denne meddelelse har bragt dig glæde, og lad dette vare indtil samme tid til næste år.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>',
	),
);

?>